Bug 1248999 - Allocated buffer in key and value converter should be released
Allocated buffer in key and value converter should be released
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.5.0
Unspecified Unspecified
high Severity high
: DR1
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1228676
Blocks: 1235578
  Show dependency treegraph
 
Reported: 2015-07-31 06:02 EDT by Sebastian Łaskawiec
Modified: 2015-08-10 08:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1228676
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5523 Major Resolved Enabling eager caching can lead to sever throwing "OutOfMemoryError: Direct buffer memory" 2017-05-04 14:19 EDT
JBoss Issue Tracker ISPN-5576 Major Resolved Use MessageToByteEncoder to avoid ByteBuf leak w/ exceptions 2017-05-04 14:19 EDT
JBoss Issue Tracker ISPN-5581 Major Resolved "scala.MatchError: None" in HotRodEncoder 2017-05-04 14:19 EDT

  None (edit)
Comment 3 Galder Zamarreño 2015-08-03 07:50:32 EDT
Integrated too. Shouldn't this be assigned to Sebastian who's been handling it?

Note You need to log in before you can comment on or make changes to this bug.